VCARD2PAL(1)

NAME
vcard2pal - convert vcard contacts into a pal calendar file

SYNOPSIS
vcard2pal [filenames ...]

DESCRIPTION

vcard2pal is a small awk script to convert vcard contacts into a calendar file for the pal calendar program.

USAGE
Using vcard2pal is really simple, as it doesn't have any options.

You feed it some vcard formatted contacts either on stdin or give it the filenames of files which it should read and put the output of the script into a file which you then give to pal.

As vcard2pal needs no interactive input, you can also call it from cron or a makefile to always have an uptodate pal file generated from your contacts.

BUGS
Please report bugs or fixes to Uli Martens <uli@youam.net>.

COPYING
vcard2pal is released under the example BSD license given in http://www.debian.org/misc/bsd.license. The full legalese can be found in vcard2pal.

The author is not responsible for any missed birthdays and subsequent family feuds, nor anything else.

AUTHOR
vcard2pal was written by Uli Martens. This manpage has been written by Uli Martens and Carsten Hey and is published under the same terms as vcard2pal itself.